{
    "pasteViews": "{{count}} Visualizações",
    "pasteDate": "Upload realizado em {{timestamp}}",
    "passwordRequired": "Uma senha é necessária para ver essa colagem",
    "passwordRequiredEdit": "Uma senha é necessária para editar essa colagem",
    "blankPassword": "A senha não pode estar em branco",
    "incorrectPassword": "A senha inserida não está correta",
    "errorDecrypting": "Um erro desconhecido aconteceu enquanto tentávamos decriptar a colagem"
}